Bric::Util::Language::my(3)

NAME
Bric::Util::Language::my - Bricolage Burmese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = my

DESCRIPTION
Translation to Burmese using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE